[FileInfo]
Name_ENG	 = "RS2_Uebergang_A_Schotter2"
Name_GER	 = "RS2_Uebergang_A_Schotter2"
Name_FRA	 = "RS2_Uebergang_A_Schotter2"
Name_POL	 = "RS2_Uebergang_A_Schotter2"
Description_ENG	 = "RS2_Uebergang_A_Schotter2"
Description_GER	 = "RS2_Uebergang_A_Schotter2"
Description_FRA	 = "RS2_Uebergang_A_Schotter2"
Description_POL	 = "RS2_Uebergang_A_Schotter2"
PdfDoc_ENG	 = "RS2_Ringlokschuppen.pdf"
PdfDoc_GER	 = "RS2_Ringlokschuppen.pdf"
PdfDoc_FRA	 = "RS2_Ringlokschuppen.pdf"
PdfDoc_POL	 = "RS2_Ringlokschuppen.pdf"
Country	 = "D"
Creator_Model	 = "RS2"
Creator_Original	 = "Others"
Generation	 = 0
Deployment_Start	 = 1900
Deployment_End	 = 2008
Icon	 = 37

